﻿/*

*/


/* ============================= Global settings ====================== */

* { 
	margin:0; padding:0;
	border:0;
}

body {
	margin-top: 0px; 
	font: normal 14px/19px "Lucida Sans","Lucida Grande",'Lucida Sans Unicode', 'Lucida Grande', Arial, sans-serif;
	color: #572678;
	background:url(../images/bg.png) repeat;
}

/* ============================= Typography settings ====================== */

h1, h2, h3, h4, h5 {
	color:#5d5d5d;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
	padding:0 0 10px 0;}

h1 {
	font-size:24px; 
	margin:0 0 2px 0;
}
h2 {	
	font-size:19px; 
	margin:0 0 2px 0;
}
h3 {
	font-size:18px; 
	margin:0 0 2px 0;
}
	
h4 {
	font-size:16px;
	position:relative;
	text-shadow:0 1px 0 #fff;}

h5 {
	font-size:14px;
	}

a {
text-decoration: none; 
color: #333;
}

a:hover {
color: #555;
}

/* ============================= Tables ====================== */

table, .table_dark {
	clear:both;
	margin:0 0 20px;
	width:100%;
}

table {
	border:1px solid #999;
}

.table_dark {
	border:1px solid #330099;
}

table th, .table_dark th {
	font-size:13px;
	font-weight:bold;
	padding:8px 0 8px 20px;
}

table th { 
	background:#d4dce0;
	border-bottom:1px solid #999;
	color:#3A3A3A;
}

.table_dark th {
	background:#ff3333;
	border-bottom:1px solid #330099;
	color:#fff;
}

table td, .table_dark td {
	border-bottom:1px solid #cbcbcb;
	color:#333;
	padding:7px 0 7px 20px;
}

table_dark td {
	border-bottom:1px solid #ae0101;
}
table tr, .table_dark tr {-webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; -o-transition:all 0.3s linear;}

table tr.last td, .table_dark tr.last td {
	border-bottom:none;
}
table tr.even, .table_dark tr.even {
	background:#eaeaea;
}

table tr:hover, .table_dark tr:hover {
	background:#ddd;
}

/* ============================= Masterpage settings ====================== */

#wrapper { 
	position: relative; 
	margin: 0 auto; 
	width: 1000px
}

#main {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background: url(../images/content_bg.png);
	padding-bottom: 50px;
}

a#logo {
	position:absolute;
	top:5px;
	left:780px;
	z-index:100
}

/* ============================= nivo slider styles ====================== */

.slider_wrapper{ 
	width:1001px; 
	margin: 0 auto; 
	overflow:hidden; 
	height:400px; 
}
.slider_left_marker{ 
	background:url(../images/marker_left.jpg) left 0 no-repeat;
}
.slider_right_marker{ 
	background:url(../images/marker_right.jpg) right 0 no-repeat;
}
#slider{ 
	height:350px; 
	width:1001px !important; 
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;	
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;	
	position:absolute;
	z-index:50;
	height:100%;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {	
	position:absolute; 
	top:154px;	
	z-index:99;	
	cursor:pointer;
	text-indent:-5000px; 
	width:17px; 
	height:22px;  
	display:block;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
	background: url(../Images/marker_right.png) no-repeat;
	width: 50px;
	height: 50px;
}

a.nivo-nextNav:hover {
	background-position:-30px 0;
	right:15px;
	background: url(../Images/marker_right_active.png) no-repeat;
	width: 50px;
	height: 50px;
}

a.nivo-prevNav {
	left:15px;
	background: url(../Images/marker_left.png) no-repeat;
	width: 50px;
	height: 50px;
}

a.nivo-prevNav:hover {
	left:15px;
	background: url(../Images/marker_left_active.png) no-repeat;
	width: 50px;
	height: 50px;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav{ position: absolute;z-index:99; left:890px; top:30px;}
.nivo-controlNav a {position:relative;z-index:99;cursor:pointer; text-indent:-5000px; 
	width:12px; 
	height:12px; 
	float:left; 
	margin-right:8px; 
	background:url(../images/slider_inactive.png) no-repeat
}
.nivo-controlNav a.active { 
	background:url(../images/slider-active.gif) no-repeat
}

.nivo-caption {
    	text-shadow:none;
    	font-family: Helvetica, Arial, sans-serif;
    	top:580px; left:0; 
	height:70px; 
	background: url('transparent-bg.png'); 
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/* Slider Nav Wrapper */
.slider-nav-wrapper {
	margin-top: -35px;
	margin-left: 6px;
	position: relative;
	z-index: 90;
	width: 988px;
}
#main-content .slider-nav-wrapper {
	margin-bottom: 20px;
}
.nav-type-1.slider-nav-wrapper {
	background: url(../images/slider-nav-bg.png) repeat-x;
	height: 55px;
}
.nav-type-2.slider-nav-wrapper {
	background: url(../images/slider-nav-bg.png) repeat-x;
	text-align: center;
	height: 43px;
}
.nav-type-3.slider-nav-wrapper {
	background: none;
	height: 43px;
	text-align: center;
}
.slider-nav-left {
	position: absolute;
	z-index: 90;
	top: 4px;
	left: -16px;
	background: url(../images/slider-nav-left.png) no-repeat;
	width: 42px;
	height: 51px;
}
.slider-nav-right {
	position: absolute;
	z-index: 90;
	top: 4px;
	right: -16px;
	background: url(../images/slider-nav-right.png) no-repeat;
	width: 20px;
	height: 51px;
}
.nav-type-2 .slider-nav-left,
.nav-type-2 .slider-nav-right {
	height: 39px;
}
.nav-type-3 .slider-nav-left,
.nav-type-3 .slider-nav-right {
	display: none;
}
#main-content .slider-nav-left {
	left: -10px;
}
#main-content .slider-nav-right {
	right: -10px;
}

/* Slider Nav Arrows */
.slide-prev {
display: none;
z-index: 91;
position: absolute;
top: 45px;
left: 5px;
background: url(images/sprite.png) no-repeat -23px -182px;
width: 15px;
height: 20px;
cursor: pointer;
}
.slide-next {
display: none;
z-index: 91;
position: absolute;
top: 45px;
right: 5px;
background: url(images/sprite.png) no-repeat -53px -182px;
width: 15px;
height: 20px;
cursor: pointer;
}
.nav-type-1 .slide-prev,
.nav-type-1 .slide-next {
display: block;
}

/* ============================= Columns style ====================== */

.full-width {
	width:960px;
	margin: 0 auto;
}

.index {
	margin-top: 35px;
}

.padding {
	margin-top: 35px;
}

.one-half,
.one-third,
.two-thirds,
.one-fourth,
.three-fourths {
	display: inline;
	float:left;
	margin-right:30px;
	margin-bottom:15px;
}
.one-half {
	width:465px;
}
.one-third {
	width:300px;
}
.two-thirds {
	width:630px;
}
.one-fourth {
	width:217px;
}
.three-fourths {
	width:713px;
}

.last {
	margin-right: 0px;
}


.left {
	float:left;
	margin:0 15px 0 0;
}


.right {
	float:right;
	margin:0 0 0 15px;
}

/* ============================= Footer ====================== */

#footer 
{
    	width: 1001px;
    	margin: 0 auto;
    	text-shadow: 1px 1px 1px #000000;
    	filter: dropshadow(color=#000000, offx=1, offy=1);    
    	background:transparent url(../images/footer_bg.gif) repeat 0 0;    
}

#footer .nav  {
	height:17px;
	background:#999933 url(../images/footer/top-bg.gif) repeat-x 0 0;
	padding: 18px 25px 25px;
}
#footer .nav span {
	padding:0 3px 0 0;
	color:#7f7f7f;
}
#footer .nav a {
	color:#999933;
	text-decoration:none;
	padding:0 8px 0 0;
}
#footer .nav a:hover {
	color:#cccccc;
}

.social {
	float:right; 
	height:20px; 
	display:inline-block;
}
#footer .content {
	color:#000000;
	padding-top:30px;
	padding: 20px 25px 25px 25px;
}
#footer .content a {
	color:#000000;
	text-decoration:none;
	display:block;
}
#footer .content a:hover {
	text-decoration:underline;
}
#footer .content .grid_4 {
	width:272px;
	background:transparent url(../images/footer/sep.gif) no-repeat right 0;
	padding-right:20px;
	min-height:150px;}
#footer .content .last {
	background:none;
}
#footer .content .header {
	color:#dddddd;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px dotted #525252;
	font-weight:bold;
}
#footer .blogroll ul {}
#footer .blogroll li {
	padding:10px 0 0 0;
	margin:10px 0 0 0;
	border-top: 1px dotted #525252;
	display:block; 
}
#footer .blogroll li.first {
	padding:0;
	margin:0;
	border-width:0;
}
#footer_copyright {
	width: 981px; 
	height: 30px; 
	padding: 10px 10px 0px; 
	background: #D5281A;
	color: #5d5d5d;
}
#footer_copyright span {
	color:#ffffff; 
	float:right;
}
#footer_copyright ul {
	float:left; 
	list-style: none;
}
#footer_copyright li {
	float:left;
	padding-left:5px;
}
#footer_copyright li a {
	color:#ffffff;
	text-decoration:none;
}
#footer_copyright li a:hover {
	text-decoration:underline;
}

/* ============================= Blog settings ====================== */

.blog_article {
	clear:both;
	border:1px dotted #d4d2cf;
	border-width:0 0 1px 0;
	overflow:hidden;
	margin:0 0 15px 0;}

.blog_article p {padding:0;}

.blog_meta p {
	display:inline;
	}

p.border-left {
	border:#5f5f5f 1px solid;
	border-width:0 0 0 1px;}

p.border-right, a.border-right {
	border:#5f5f5f 1px solid;
	border-width:0 1px 0 0;
	padding:0 5px 0 0;
	margin:0 2px 0 0;}

.blog_meta strong {font-style:italic;}
	

/* ============================= Picture settings ====================== */

.left-pic, .right-pic, .central-pic {
	display:block;
	float:left;
	margin:4px 40px 30px 0;
	position:relative;
	width:100%;}

.right-pic {
	float:right;
	margin:6px 10px 30px 30px;}

.central-pic {
	float:left;
	margin:6px 0 25px 0;}

.left-pic a, .right-pic a, .central-pic a, .image, .map {
	background-color:#d1d1d1;
	
	padding:4px 4px 4px 4px;
	-o-transition: all 0.3s linear;
	-moz-box-shadow:0px 1px 0px #9fa5aa;
	-webkit-box-shadow:0px 1px 0px #9fa5aa;
	-moz-transition:all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	box-shadow:0px 1px 0px #9fa5aa;}
	
.image{padding:4px;}

.left-pic a.picture, .right-pic a.picture, .central-pic a.picture{
	display:block;
	position:relative;
	overflow:hidden;
	width:100%;}

.left-pic a.picture span.zoom, .right-pic a.picture span.zoom, .central-pic a.picture span.zoom {
	background:#fff url(../img/zoom.png) center center no-repeat;
	display:block;
	left:0px;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0px;
	visibility:hidden;
	width:100%;}

.left-pic a.picture:hover span.zoom, .right-pic a.picture:hover span.zoom, .central-pic a.picture:hover span.zoom {
	filter:alpha(opacity=50);
	-khtml-opacity:0.5;
	-moz-opacity:0.5;
	opacity:0.5;
	visibility:visible;}

.left-pic a:hover, .right-pic a:hover, .central-pic a:hover {
	
	}

.small-pic {height:130px; width:210px;}
.medium-pic {height:170px; width:275px;}
.big-pic {height:196px; width:659px;}
.portfolio-pic {height:170px; width:275px;}

.img_left_float {
	float:left;
	margin:6px 30px 30px 0;}

.img_right_float {
	float:right;
	margin:6px 0 30px 30px;}

.date {
    position: absolute;
    bottom: 10px;
    left: 4px;
    padding: 5px 10px;
    background: #1dde32;
    text-decoration: none;
    clear: both;
}

.primary {
    color: #333;
    
}

.small-pic1 {height:50px; width:70px;}

/* ============================= Sidemenu ====================== */

ol.side_ordered { 
width: 200px; 
margin:0; 
padding:0;
margin-top: 13px;
}

ol.side_ordered li { 
margin:0; 
padding:8px;
color:#5d5d5d; 
border-bottom: 1px solid #d1d1d1;
display:block;
}
ol.side_ordered li a { 

}
ol.side_ordered li a:hover { 
font-weight: bold;
}

ul.side { 
width: 200px; 
margin:0; 
padding:0; 
list-style:none; 
margin-top: 13px;
}

ul.side li { 
margin:0; 
padding:8px;
color:#5d5d5d; 
border-bottom: 1px solid #d1d1d1;
display:block; 
}
ul.side li a { 

}
ul.side li a:hover { 
font-weight: bold;
}
ul.side li a span { 
margin:0; 
padding:0; 
font-size:11px; 
color:#5d5d5d; 
}
ul.side li a span.side_img { 
margin:0 10px 0 0; 
padding:0; 
float:left; 
}

.sidemenu .tags ul li a { 
display: inline-block; 
margin:1px;
padding:2px 4px; 
color:#666; 
}
.sidemenu .tags ul li a:hover { 
color:#fff; 
background:#B11718; 
}
.sidemenu { 
margin: -20px 0 2px 0; 
padding:0; 
}

/* ============================= Page navigation in portfolio ====================== */

.pagenavi{
	clear:both; 
	padding:5px 0px 20px 0px;
	float:left;
}
.pagenavi a, .pagenavi a:visited{
	color:#767778;
	background-color:#fff;
	padding:2px 8px;
	margin-right:5px;
	border:solid 1px #e4e4e4;
}
.pagenavi a:hover{
	text-decoration:none;
	background-color:#e4e4e4;
}

.pagenavi a.current{
	background-color:#fff;
	color:#767778;
}

/* ============================= Bloglist on index and index2 ====================== */

.cat-post-item{ border-bottom:1px solid #E8E8E8; padding-bottom:12px; margin-bottom:12px; list-style: none; }
.cat-post-item:last-child{ border:none; }
.cat-post-item .ll-post{ margin-bottom:0; } 

img.centered{display: block;margin-left: auto;margin-right: auto;max-width:950px}
img.alignright{padding: 4px 0 4px 4px;margin: 3px 0 2px 10px;display: inline;max-width:950px}
img.alignleft{padding: 4px 4px 4px 0;margin: 3px 10px 2px 0;display: inline;max-width:950px}
img.alignnone{padding:4px 4px 4px 0; margin:3px 10px 2px 0;display: block;max-width:950px}
.alignleft{float: left;}
.alignright{float: right;}
.aligncenter,div.aligncenter {display: block;margin-left: auto;margin-right: auto;}
.smallthumb {width:158px; height:75px; margin-right:10px; float:left}
.thumb {margin-right:20px; }
.alignright .attachment-thumbnail {margin-right:0}
.attachment-medium {max-width:950px;overflow:hidden;display: inline}
.attachment-large {max-width:950px;overflow:hidden;display: inline}
.content .size-medium, content size-large {margin: 0 1.5em 1.5em 0}
.home .size-medium, .home .size-large {max-width:590px; height:auto; overflow:hidden;margin:0 .5em .5em 0;}
.gallery {display: block;clear: both;overflow: hidden;margin: 0 auto;}
.gallery .gallery-row {display: block;clear: both;overflow: hidden;margin: 0;}
.gallery .gallery-item {overflow: hidden;float: left;margin: 0;text-align: center;list-style: none;padding: 0;}
.gallery .gallery-item img, .gallery .gallery-item img.thumbnail {max-width: 89%;height: auto;padding: 0;margin: 0 auto 20px auto;border:none !important;}
.gallery-caption {margin-left: 0;}

/* ============================= Comment form in blog_single ====================== */

input, textarea { 
	border: 1px solid #d3d3d3;
	background: #f1f1f1;
	padding: 7px;
	font-size: 11px;
}

input.txt { 
	width: 160px;
}

input:focus, textarea:focus { 
	border: 1px solid #aeaeae;
	background: #f9f9f9;
}

input.button, .post-navigation a { 
	font-family: "Lucida Sans Unicode", "Lucida Grande", Helvetica, Arial, sans-serif;
	padding: 6px 10px;
	background: #035060;
	color: #fff;
	border: 0;
}

input.button:hover, .post-navigaton a:hover { 
	cursor: pointer;
	background: #01313b;
}

input.button:active, .post-navigation a:active { 
	position: relative;
	top: 2px;
}

input#searchbutton { 
   display: inline-block;
   height: 29px;
   width: 29px;
   text-indent: -9999px;
   background: url(images/searchbutton-teal.jpg) 0 0 no-repeat;
   border: 0;
}

input#searchbutton:hover { 
   cursor: pointer;
}

.button { 
	margin-top: 8px;
	display: inline-block;
}

#contactform p label, #commentform p label { 
	display: inline-block;
	margin: 0 0 5px 0;
}

#contactform p.contact-message label { 
	display: block;
}

p.contact-name, p.comment-name,
p.contact-email, p.comment-email { 
	float: left;
	margin: 0 30px 0 0;
}

p.contact-name input, p.comment-name input,
p.contact-email input, p.comment-email input,
p.contact-website input, p.comment-website input { 
	display: block;
	padding: 8px;
	width: 169px;
}

p.contact-message, p.comment-text { 
	clear: both;
}

textarea#message, textarea#comment { 
	width: 603px;
	min-height: 40px;
	padding: 8px;
}

.error { 
	color: #ff0000;
	font-size: 11px;
}

.message-sent { 
	padding: 20px;
	margin: 40px 0;
	background: #f1f1f1;
	border: 1px solid #d8d8d8;
}

.message-sent span { 
	font-weight: bold;
}

/* ============================= Commentlist (in blog_single) ====================== */


ol.commentlist{
	list-style-type:none;
	padding-bottom:0px; 
	padding-left:0px; 
	margin:0px 0px 20px 0px;
	
}

ol.commentlist li{
	position:relative;
}
ol.commentlist ol.child{
	list-style-type:none; 
	padding: 15px 0px 0px 0px; 
	margin:5px 0px 0px 0px; /*
	background-repeat:repeat-y; background-position:0px 10px;*/
}
ol.commentlist ol.child li{
	padding-left:75px !important; 
	padding-bottom:30px; 
}
ol.commentlist ol.child li li{
	padding-bottom:0px !important;
}
.commentlist .avatar{ 
	position:absolute; 
	*top:20px
}

.commentlist .comment-text{
	width:auto;  
	background-repeat:repeat-x; 
	background-position:bottom; 
	padding-bottom:25px; 
	padding-left:80px; *padding-left:95px; }
.time{
	font-size:11px; 
	display:block; 
	font-style:italic; 
	color:#9a9a9a; 
	margin-bottom:5px
}

/* ============================= Contact us form ====================== */

#contact_us {width:460px; margin:25px 0px 0px; overflow:hidden;}

#contact_us p.label_name, #contact_us p.input_form {float:left; margin-bottom:10px;}
p.label_name {width:80px; clear:both; color:#7f7e7e; font-size:13px;}

#contact_us input, #contact_us textarea {width:370px; background:#fff; border:#CACACA 1px solid; font-size:12px; padding:4px; margin-bottom:15px; color:#6E6E6E; font-family:"Lucida Sans Unicode", "Lucida Grande", Garuda, sans-serif;}
#contact_us input.button {cursor:pointer; width:auto; float:right; font-size:12px;}

#feedback p {margin-bottom:5px;}
p.error {display:none; padding:5px 0px; color:#FF3300; font-weight:bold;}
p#submit {text-align:right;}
p#success {display:none; font-size:16px; text-align:left; margin-bottom:20px;}

/* ============================= Portfolio ====================== */

#content-portfolio-border{
width:100%;
margin:0 auto;
}

#filter{
padding:0 0 15px 0;
}

#filter #sortby{
float:left;
position:relative;
top:2px;
}

#filter fieldset{
}

#filter fieldset input{
position:relative;
top:2px;
}

#filter label{
float:left;
padding:0 5px 0 0;
}

ul.image-grid {
list-style:none;
margin:0;
padding:0;
text-align:justify;
}

ul.image-grid:after {
  content: "";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}

ul.image-grid li {
float:left;
list-style:none;
margin-right: 10px;
}

ul.image-grid li.nomargin {
margin-right: 0px;
}

ul.image-grid li a{
display:block;
}

ul.image-grid li .boximage{
}

ul.image-grid li .boxtitlelink{
height:30px;
position:relative;
border-top:none;
width:313px;
}

ul.image-grid li .boxtitle{
font-size:12px;
font-weight:bold;
position:absolute;
left:10px;
bottom:5px;
}

ul.image-grid li .boxlink{
text-align:right;
position:absolute;
right:10px;
bottom:5px;
}

ul.image-grid li .boxlink a{
text-decoration:none;
}

/* ----- IE Only ----- */
#IE-submit{
width:75px;
padding:2px;
text-align:center;
cursor:pointer;
float:left;
display:inline;
margin:0 0 0 25px;
}

/* ============================= Social icons settings ====================== */

ul.social-icons {height:35px; margin:0 0 20px 0;}
.social-icons li, .social-icons li a {
	display:block;
	float:right;
	list-style:none;
	margin:-3px 0 0 0;
	height:35px;
	width:32px;}

.social-icons li.last {margin:-3px 0 0 0;}
.social-icons li span {display:none;}

.rss {background: url(../images/social/rss.png) no-repeat;}
.facebook1 {background: url(../images/social/facebook.png) no-repeat;}
.twitter {background: url(../images/social/twitter.png) no-repeat;}
.flickr {background: url(../images/social/flickr.png) no-repeat;}

.grid_4{display:inline;float:left;margin-left:10px;margin-right:10px}

.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}

.clearfix:before,.clearfix:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both}.clearfix{zoom:1}

/* These are just the demo styles and these can be removed and Orbit 
will still work like a champ (except any content block needs a background which
our demo gets from this sheet) */

.container {
    position: absolute; 
    top: 50%; 
    left: 50%;
    margin: 200px 0 0 470px; }
    
.content1 { background: 333; }
.content1 h1 {
	font-size: 40px; 
	text-transform: uppercase; 
	font-weight: bold; 
	text-align: center;
	margin-top: 180px;
	color: #222;
	line-height: 50px;  }
.content1 h3 {
	text-align: center; 
	font-size: 22px; 
	color: #222; }
    
/*